Subject: Re: [announce] new rt2800 drivers for Ralink wireless & project tree

From: Pavel Machek <[email-masked]>
Date: Sat, 7 Nov 2009 18:30:28 +0100

Hi!

> > > So if I want to focus on something different in the kernel, I just send 1 patch,
> > > and a second to claim the maintainership of it even though there is an active
> > > maintainer available?
> > 
> > What about listing yourself as a maintainer for a start?
> 
> The rt2x00 project is listed as maintainer for everything in the
> drivers/net/wireless/rt2x00 folder.

Yes, but that tells very little. I don't know who the 'rt2x00 project'
is. Perhaps its you? Perhaps its Bart? Maybe its my cat? Please just
list real names of maintainers...      	     	  Pavel 

-- (english)
http://www.livejournal.com/~pavelmachek (cesky, pictures)
http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html